/* Delete */
"Delete" = "Borrar";

/* Delete selected item from server. */
"Delete selected item from server." = "Borra el elemento seleccionado del servidor.";

/* Disconnect */
"Disconnect" = "Desconectar";

/* Download */
"Download" = "Bajar";

/* Download selected items from server. */
"Download selected items from server." = "Bajar los elementos seleccionados desde el servidor.";

/* Edit */
"Edit" = "Editar";

/* Edit selected item in external editor. */
"Edit selected item in external editor." = "Editar el elemento seleccionado con un editor externo.";

/* Get information for the selected item. */
"Get information for the selected item." = "Ver la información del elemento seleccionado.";

/* Go directly to a directory. */
"Go directly to a directory." = "Ir directamente al directorio.";

/* Go to local home directory. */
"Go to local home directory." = "Ir al directorio principal local.";

/* Go to remote home directory. */
"Go to remote home directory." = "Ir al directorio principal remoto.";

/* Go To... */
"Go To..." = "Ir A...";

/* History */
"History" = "Historial";

/* Info */
"Info" = "Info";

/* List of local directories viewed during this session. */
"List of local directories viewed during this session." = "Listado de los directorios locales visualizados durante esta sesión.";

/* List of remote directories visited during this session. */
"List of remote directories visited during this session." = "Listado de los directorios remotos visitados durante esta sesión.";

/* Local Home */
"Local Home" = "Inicio local";

/* Make new folder. */
"Make new folder." = "Crear una nueva carpeta.";

/* Move selected items to trash. */
"Move selected items to trash." = "Mover los elementos seleccionados a la papelera.";

/* Move selected local items or directories to the trash. */
"Move selected local items or directories to the trash." = "Mover los elementos locales seleccionados o directorios a la papelera.";

/* New Folder */
"New Folder" = "Carpeta Nueva";

/* Preview */
"Preview" = "Vista previa";

/* Preview selected remote item. */
"Preview selected remote item." = "Vista previa del elemento remoto seleccionado.";

/* Reload */
"Reload" = "Actualizar";

/* Reload current item display. */
"Reload current item display." = "Actualiza la vista del elemento actual.";

/* Remote Home */
"Remote Home" = "Inicio Remoto";

/* Upload */
"Upload" = "Upload";

/* Upload selected items to server. */
"Upload selected items to server." = "Subir los elementos seleccionados al servidor.";

